<div class="flex-column full-width full-height">
  @if (remoteIssueDialogState.attachMode) {
    <iframe
      [src]="getSelectUrl()"
      class="full-height"
      title="Issue attachment form"
    ></iframe>
  } @else {
    <iframe
      [src]="getCreateUrl()"
      class="full-height"
      title="Issue creation form"
    ></iframe>
  }
</div>
